<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>soccer-card demo</title>

    <script src="../node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>

    <script type="module">
      import '@polymer/iron-demo-helpers/demo-pages-shared-styles';
      import '@polymer/iron-demo-helpers/demo-snippet';
    </script>

    <script type="module" src="../soccer-card.js"></script>

    <custom-style>
      <style is="custom-style" include="demo-pages-shared-styles">
      </style>
    </custom-style>
  </head>
  <body>
    <div class="vertical-section-container centered">
      <h3>Basic soccer-card demo</h3>
      <demo-snippet>
        <template>
          <soccer-card></soccer-card>
        </template>
      </demo-snippet>
    </div>
    
    <div class="vertical-section-container centered">
      <h3>Custom soccer-card demo</h3>
      <demo-snippet>
        <template>
          <soccer-card image="http://cruzazulfc.com.mx/wp-content/uploads/1988/04/11-250x300.jpg"
            name="Elías Hernández" position="DEL" team="Cruz Azul" team_img="https://upload.wikimedia.org/wikipedia/commons/thumb/3/38/Escudo_del_Cruz_Azul_AC.svg/1200px-Escudo_del_Cruz_Azul_AC.svg.png"
            goals="9"></soccer-card>
        </template>
      </demo-snippet>
    </div>
  </body>
</html>
